{{- if .Values.apis.verzoeken.enabled -}}
apiVersion: autoscaling.k8s.io/v1
kind: VerticalPodAutoscaler
metadata:
  name: {{ include "fullname" (list $ .Values.apis.verzoeken.name) }}
  namespace: {{ .Release.Namespace }}
spec:
  targetRef:
    apiVersion: "apps/v1"
    kind:       Deployment
    name: {{ include "fullname" (list $ .Values.apis.verzoeken.name) }}
  updatePolicy:
    updateMode: "Auto"
{{- end }}
